Subject: Re: [PATCH v13 12/14] perf, tools: Add support for event list topics

From: Arnaldo Carvalho de Melo <[email-masked]>
Date: Wed, 3 Jun 2015 10:26:49 -0300

Em Wed, Jun 03, 2015 at 05:57:33AM -0700, Andi Kleen escreveu:
> > please split at least the jevents Topic parsing from the rest
> > idelay also the alias update and the display change
> 
> What's the point of all these splits? It's already one logical unit,
> not too large, and is bisectable.

Eases review, improves bisectability, and its a reasonable request from
a reviewer/maintainer that has to look at an evergrowing number of patch
flows.

- Arnaldo